<?php
define('ROOT','../');
define('SYS','../../');
define('GCMS',true);
require_once (ROOT.'system/power.php');
$diz -> head('Просмотр файла');
$diz -> title('<b>Просмотр файла</b>');
$row = $db -> query("SELECT TRIM(`infolder`) FROM `obmen_files` WHERE `id`='".$id."'")-> fetch_row();
if (file_exists($row[0])) {

	$file = file_get_contents($row[0]);

	$explode = explode(' ', $file);
	$count = count($explode);


	$msg .= '<div class="menu">'.htmlspecialchars(implode(' ', array_slice($explode, ($set['symbol'] * $page - $set['symbol']), $set['symbol']))).'</div>';

	$msg .= '<div class="spisok">
	<b>Скачать файл:</b> <a href="../load/'.$id.'.load">TXT</a></div>';
} else {
	$msg .='Файл не найден!';
}
	$msg .= '<div class="levo">'.$diz -> img('back.png').'<a href="../obmen/view/'.$id.'/">Назад</a></br>';
    $msg .= ''.$diz -> img('back.png').'<a href="../obmen/">Обменник файлов</a>';
$msg .= '</br>'.$diz -> img('home.png').'<a href="/index.php">На главную</a></div>';
#####Копирайт#######
require_once (ROOT.'system/kopy.php');
$diz -> out($msg);
?>